h1, b, body, table,input,textarea { font-family: sans-serif; }

body {
	background-color: #FFFFFF;
	#background-image: url("../../weh.gif");
	background-attachment: fixed;
	link: #000000;
	vlink: #551a8b;
	alink: #ff0000;
}

h1 {
	font-size: 20pt;
	color: #3B5881;
	font-style: normal; 
	font-weight:bold;
}

b {
	font-size: 11pt;
	color: black;
	font-style: normal; 
	font-weight: normal;
}
.bbold {
	font-size: 12pt;
	color: black;
	font-style: normal; 
	font-weight: bold;
}

.bboldr {
	font-size: 11pt;
	color: red;
	font-style: normal; 
	font-weight: bold;
}

.bitalic {
	font-size: 11pt;
	color: black;
	font-style: italic; 
	font-weight: normal;
}

.bgreen {
	font-size: 11pt;
	color: green;
	font-style: normal; 
	font-weight: normal;
}

.coffee {
	font-size: 12pt;
	color: #770000;
	font-style: bold; 
	font-weight: bold;
}

.bsession {
	font-size: 12pt;
	color: #007700;
	font-style: bold; 
	font-weight: bold;
}

.bred {
	font-size: 12pt;
	color: #007700;
	font-style: bold; 
	font-weight: bold;
}

.bblue {
	font-size: 12pt;
	color: blue;
	font-style: normal; 
	font-weight: bold;
}
.speaker {
	font-size: 12pt;
	color: #000077;
	font-style: normal; 
	font-weight: bold;
}

.byellow {
	font-size: 11pt;
	color: yellow;
	font-style: normal; 
	font-weight: normal;
}

.bwhite {
	font-size: 11pt;
	color: white;
	font-style: bold; 
	font-weight: bold;
}

.bsmall {
	font-size: 9pt;
	color: black;
	font-style: normal; 
	font-weight: bold;
}

.date {
	font-size: 11pt;
	color: grey;
	font-style: bold; 
	font-weight: bold;
}
.author {
	font-size: 12pt;
	color: #000077;
	font-style: normal; 
	font-weight: normal;
}
.coauthor {
	font-size: 12pt;
	color: grey;
	font-style: normal; 
	font-weight: normal;
}
.ptitle {
	font-size: 11pt;
	color: black;
	font-style: italic; 
	font-weight: bold;
}

.btitle{
	font-size: 10pt;
	color: #3B5881;
	font-style: normal; 
	font-weight: bold;
}

.btitle2{
	font-size: 14pt;
	color: #3B5881;
	font-style: normal; 
	font-weight: bold;
}

table {
	border-style: none;
	padding: 10px;
	margin: 10px;
}

tr {
	height: 25px;
}

td {
	vertical-align: top;
	align: left;
}

.spacing {
	height: 50px;
}
.rmenu {
	height: 35px;
}

.ttitle {
	background-color: #3B5881;
}

.tcolour{
	background-color: #B2C9DC;
}

.tbutton
{
	border-style: none;
	padding: 1px;
	margin: 1px;
	width: 360px;
}

.tappl
{
	border-style: none;
	padding: 1px;
	margin: 1px;
	width: 100%;
}

.ttoc
{
	border-style: none;
	padding: 1px;
	margin: 1px;
	width: 100%;
}

.tapplc 
{
	background-color: #FFFFBB;
	border-width: thin;
	border-style: solid;
	border-color: black;
	padding: 10px;
	margin: 10px;
}

.ibutton {
	font-size: 11pt;
	color: white;
	display:inline;
	font-style: bold; 
	font-weight: bold;
	background-color: #3B5881;
	width: 100px;
	vertical-align: center;
}

input,textarea {
	font-size: 11pt;
	color: black;
	font-style: normal; 
	font-weight: normal;
}

.superk {
	font-size: 7pt;
	color: black;
	font-style: normal; 
	font-weight: bold;
	vertical-align:super;
}

.superg {
	font-size: 9pt;
	color: black;
	font-style: normal; 
	font-weight: bold;
	vertical-align:super;
}